## rescue 1.0.3

=== DESCRIPTION ===
Package: rescue
Type: Package
Title: Bootstrap Imputation for Single-Cell RNA-Seq Data
Version: 1.0.3
Date: 2020-07-15
Author: Sam Tracy & Ruben Dries
Maintainer: Sam Tracy <seasamgo@gmail.com>
Description: Given a log-transformed expression matrix and list of informative genes: 
    subsample informative genes, cluster samples using shared nearest neighbors clustering, 
    estimate missing expression values with the distribution mean of means extrapolated 
    from these cell clusterings, and return an imputed expression matrix. See Tracy, S., 
    Yuan, G.C. and Dries, R. (2019) <doi:10.1186/s12859-019-2977-0> for more details.
Config/reticulate: list( packages = list( list(package = "pandas"),
        list(package = "networkx"), list(package = "python-louvain") )
        )
Depends: R (>= 3.4.0), utils
Imports: data.table, dbscan (>= 1.1-3), igraph (>= 1.2.4.1), irlba,
        Matrix, methods, parallel, reticulate (>= 1.14)
License: GPL-2 | GPL-3
LazyData: FALSE
URL: https://github.com/seasamgo/rescue
BugReports: http://github.com/seasamgo/rescue/issues
RoxygenNote: 7.1.1
Encoding: UTF-8
Suggests: knitr, rmarkdown
NeedsCompilation: no
Packaged: 2020-07-15 06:39:14 UTC; tracys2
Repository: CRAN
Date/Publication: 2020-07-18 10:00:03 UTC
