## rescue 0.3ubuntu6

=== debian/changelog ===
rescue (0.3ubuntu6) hoary; urgency=low

  * Update Greek translation (thanks, Giorgos Logiotatidis).
  * Update Norwegian Bokmål translation (thanks, Terance Edward Sola).

 -- Colin Watson <cjwatson@ubuntu.com>  Tue,  5 Apr 2005 17:14:58 +0100

rescue (0.3ubuntu5) hoary; urgency=low

  * Update French translation (thanks, Sebastien Bacher).
  * Update German translation (thanks, Maximilian Gerlach).
  * Update Hungarian translation (thanks, Gabor Burjan).
  * Update Polish translation (thanks, Dominik Zabłotny).

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 28 Mar 2005 20:15:52 +0100

rescue (0.3ubuntu4) hoary; urgency=low

  * Update Brazilian Portuguese translation (thanks, Carlos Eduardo Pedroza
    Santiviago).

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 26 Mar 2005 01:36:01 +0000

rescue (0.3ubuntu3) hoary; urgency=low

  * Add draft Xhosa translation.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 22 Mar 2005 14:54:06 +0000

rescue (0.3ubuntu2) hoary; urgency=low

  * Make /lib/main-menu.d/10rescue executable again.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 25 Feb 2005 13:31:21 +0000

rescue (0.3ubuntu1) hoary; urgency=low

  * Resynchronise with Debian.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 15 Feb 2005 21:13:53 +0000

rescue (0.3) experimental; urgency=low

  * Matt Kraai
    - Fix the spelling of "file system".
  * Colin Watson
    - Add LVM support: list all the logical volumes we can find as well as
      just block devices.
  * Updated translations:
    - Gallegan (gl.po) by Jacobo Tarrio
    - Hebrew (he.po) by Lior Kaplan
    - Traditional Chinese (zh_TW.po) by Tetralet

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 15 Feb 2005 19:51:46 +0000

rescue (0.2ubuntu1) hoary; urgency=low

  * Resynchronise with Debian.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon,  7 Feb 2005 17:49:50 +0000

rescue (0.2) experimental; urgency=low

  * Colin Watson
    - Instead of requiring the user to type in devfs device names, find all
      the block devices on the system and present them as a select list.
      (Ideally this could present more information in partman style.)
  * Note that this contains substitution fixes in translated templates.
  * Updated translations:
    - Arabic (ar.po) by Ossama M. Khayat
    - Bulgarian (bg.po) by Ognyan Kulev
    - Catalan (ca.po) by Jordi Mallach
    - Czech (cs.po) by Miroslav Kure
    - German (de.po) by Dennis Stampfer
    - Greek, Modern (1453-) (el.po) by Greek Translation Team
    - Spanish (Castilian) (es.po) by Javier Fernandez-Sanguino Peña
    - Basque (eu.po) by Piarres Beobide
    - Gallegan (gl.po) by Hctor Fenndez Lpez
    - Indonesian (id.po) by Arief S Fitrianto
    - Italian (it.po) by Stefano Canepa
    - Korean (ko.po) by Changwoo Ryu
    - Lithuanian (lt.po) by Kęstutis Biliūnas
    - Bøkmal, Norwegian (nb.po) by Hans Fredrik Nordhaug
    - Norwegian Nynorsk (nn.po) by Håvard Korsvoll
    - Portuguese (pt.po) by Miguel Figueiredo
    - Romanian (ro.po) by Eddy Petrisor
    - Russian (ru.po) by Dmitry Beloglazov
    - Slovak (sk.po) by Peter KLFMANiK Mann
    - Swedish (sv.po) by Per Olofsson
    - Turkish (tr.po) by Recai Oktaş
    - Ukrainian (uk.po) by Eugeniy Meshcheryakov

 -- Colin Watson <cjwatson@debian.org>  Mon,  7 Feb 2005 17:43:12 +0000

rescue (0.1ubuntu4) hoary; urgency=low

  * Check rescue/enable before setting backdrop title.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 18 Jan 2005 20:29:56 +0000

rescue (0.1ubuntu3) hoary; urgency=low

  * Set the backdrop title to "Ubuntu Installer rescue mode". Requires
    main-menu 1.02ubuntu2.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 18 Jan 2005 19:18:41 +0000

rescue (0.1ubuntu2) hoary; urgency=low

  * Set anna/standard_modules to false at startup to suppress unnecessary
    udeb retrieval.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 18 Jan 2005 13:42:39 +0000

rescue (0.1ubuntu1) hoary; urgency=low

  * Upload to Ubuntu.

 -- Colin Watson <cjwatson@canonical.com>  Wed,  5 Jan 2005 18:53:43 +0000

rescue (0.1) experimental; urgency=low

  * Initial release.

 -- Colin Watson <cjwatson@debian.org>  Wed,  5 Jan 2005 17:16:22 +0000
