## rescue 0.5ubuntu1

=== debian/changelog ===
rescue (0.5ubuntu1) breezy; urgency=low

  * Resynchronise with Debian.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon,  9 May 2005 16:34:54 +0100

rescue (0.5) unstable; urgency=low

  * Colin Watson
    - Set anna/standard_modules to false at startup to suppress unnecessary
      udeb retrieval. Requires anna 1.08 (but will degrade gracefully).
  * Updated translations:
    - Czech (cs.po) by Miroslav Kure
    - Greek, Modern (1453-) (el.po) by Kostas Papadimas
    - Japanese (ja.po) by Kenshi Muto
    - Portuguese (Brazil) (pt_BR.po) by Carlos Eduardo Pedroza Santiviago

 -- Colin Watson <cjwatson@debian.org>  Mon,  9 May 2005 16:23:30 +0100

rescue (0.4) unstable; urgency=low

  * Colin Watson
    - Set HOME=/ when chrooting; vim gets upset if HOME is unset.
    - Set a "Rescue mode" info message. Requires cdebconf-udeb 0.75 and
      main-menu 1.03.
    - Add RAID (and LVM-on-RAID) support.
  * Updated translations:
    - Bulgarian (bg.po) by Ognyan Kulev
    - Bosnian (bs.po) by Safir Šećerović
    - Welsh (cy.po) by Dafydd Harries
    - Danish (da.po) by Claus Hindsgaul
    - Greek, Modern (1453-) (el.po) by Greek Translation Team
    - Spanish (es.po) by Javier Fernandez-Sanguino Peña
    - Finnish (fi.po) by Tapio Lehtonen
    - French (fr.po) by Christian Perrier
    - Hebrew (he.po) by Lior Kaplan
    - Croatian (hr.po) by Krunoslav Gernhard
    - Italian (it.po) by Stefano Canepa
    - Polish (pl.po) by Bartosz Fenski
    - Portuguese (pt.po) by Miguel Figueiredo
    - Romanian (ro.po) by Eddy Petrisor
    - Russian (ru.po) by Yuri Kozlov
    - Slovak (sk.po) by Peter KLFMANiK Mann
    - Slovenian (sl.po) by Jure Čuhalev
    - Albanian (sq.po) by Elian Myftiu
    - Ukrainian (uk.po) by Eugeniy Meshcheryakov
    - Simplified Chinese (zh_CN.po) by Carlos Z.F. Liu

 -- Colin Watson <cjwatson@debian.org>  Tue,  3 May 2005 12:57:21 +0100

rescue (0.3ubuntu7) breezy; urgency=low

  * Update for cdebconf 0.75: use db_info rather than db_x_setbacktitle.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 19 Apr 2005 10:20:35 +1000
