=== debian/control ===
--- 
+++ 
@@ -10,6 +10,7 @@
 Architecture: all
 Priority: standard
 XC-Package-Type: udeb
+Depends: cdebconf-udeb (>= 0.75), main-menu (>= 1.03)
 Description: enter d-i rescue mode if requested
 
 Package: rescue-mode
@@ -17,5 +18,5 @@
 Priority: optional
 XC-Package-Type: udeb
 XB-Installer-Menu-Item: 39
-Depends: rescue-check, cdebconf-udeb (>= 0.73), harddrive-detection, ext2-modules, ext3-modules, fat-modules, jfs-modules, md-modules, reiserfs-modules, xfs-modules, lvm2-udeb
+Depends: rescue-check, cdebconf-udeb (>= 0.73), harddrive-detection, ext2-modules, ext3-modules, fat-modules, jfs-modules, md-modules, reiserfs-modules, xfs-modules, lvm2-udeb, mdadm-udeb
 Description: mount requested partition and start a rescue shell
