=== debian/control ===
Source: rescue
Section: debian-installer
Priority: optional
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Colin Watson <cjwatson@debian.org>
Build-Depends: debhelper (>= 4.2)

Package: rescue-check
Architecture: all
Priority: standard
XC-Package-Type: udeb
Depends: cdebconf-udeb (>= 0.75), main-menu (>= 1.03), di-utils (>= 1.18)
Description: enter d-i rescue mode if requested

Package: rescue-mode
Architecture: all
Priority: optional
XC-Package-Type: udeb
XB-Installer-Menu-Item: 39
Depends: rescue-check, cdebconf-udeb (>= 0.73), harddrive-detection, ext2-modules, ext3-modules, fat-modules, jfs-modules, md-modules, reiserfs-modules, xfs-modules, lvm2-udeb, mdadm-udeb, di-utils (>= 1.15)
Description: mount requested partition and start a rescue shell
