## rescue 1.11

=== debian/changelog ===
rescue (1.11) unstable; urgency=low

  * Bind-mount /dev, /proc, and /sys into /target if possible
    (https://launchpad.net/bugs/92271).
  * Offer software RAID devices (closes: #388320).

  [ Updated translations ]
  * Basque (eu.po) by Piarres Beobide
  * Romanian (ro.po) by Eddy Petrișor

 -- Colin Watson <cjwatson@debian.org>  Mon, 30 Apr 2007 11:24:52 +0100

rescue (1.10) unstable; urgency=low

  * Multiply menu-item-numbers by 100

  [ Updated translations ]
  * Esperanto (eo.po) by Serge Leblanc

 -- Joey Hess <joeyh@debian.org>  Tue, 10 Apr 2007 14:29:57 -0400
