=== debian/control ===
--- 
+++ 
@@ -17,6 +17,6 @@
 Architecture: all
 Priority: optional
 XC-Package-Type: udeb
-XB-Installer-Menu-Item: 39
+XB-Installer-Menu-Item: 3900
 Depends: rescue-check, cdebconf-udeb (>= 0.73), harddrive-detection, ext2-modules, ext3-modules, fat-modules, jfs-modules, md-modules, reiserfs-modules, xfs-modules, lvm2-udeb, mdadm-udeb (>= 2.5.2), di-utils (>= 1.15)
 Description: mount requested partition and start a rescue shell
