## rescue 1.12ubuntu1

=== debian/changelog ===
rescue (1.12ubuntu1) hardy-proposed; urgency=low

  * Fix selection of menu items without a corresponding intro question,
    broken in rescue 1.12 (LP: #218549).

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 28 Apr 2008 12:24:32 +0100
