=== debian/rules ===
--- 
+++ 
@@ -11,6 +11,7 @@
 	dh_testroot
 	dh_clean -k
 	dh_install -prescue-check debian-installer-startup.d main-menu.d lib
+	debian/install-rc rescue-mode rescue.d
 
 binary-arch:
