=== debian/control ===
--- 
+++ 
@@ -1,11 +1,10 @@
 Source: rescue
 Section: debian-installer
 Priority: optional
-Maintainer: Ubuntu Installer Team <ubuntu-installer@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
+Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
 Uploaders: Colin Watson <cjwatson@debian.org>, Frans Pop <fjp@debian.org>
 Build-Depends: debhelper (>= 4.2)
-XS-Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/rescue
+Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/rescue
 
 Package: rescue-check
 Architecture: all
