=== debian/control ===
Source: rescue
Section: debian-installer
Priority: optional
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Colin Watson <cjwatson@debian.org>
Build-Depends: debhelper (>= 4.2)
Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/rescue

Package: rescue-check
Architecture: all
Priority: standard
XC-Package-Type: udeb
Depends: cdebconf-udeb (>= 0.75), main-menu (>= 1.03), di-utils (>= 1.18)
Description: enter d-i rescue mode if requested

Package: rescue-mode
Architecture: all
Priority: optional
XC-Package-Type: udeb
XB-Installer-Menu-Item: 3900
Depends: rescue-check, cdebconf-udeb (>= 0.73), harddrive-detection, e2fsprogs-udeb, ext2-modules, ext3-modules, ext4-modules, fat-modules, jfsutils-udeb, jfs-modules, md-modules, crypto-dm-modules, reiserfsprogs-udeb, reiserfs-modules, xfsprogs-udeb, xfs-modules, lvm2-udeb, mdadm-udeb (>= 2.5.2), di-utils (>= 1.62), crypto-modules, cryptsetup-udeb, fdisk-udeb, parted-udeb
Description: mount requested partition and start a rescue shell
