=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
 Uploaders: Colin Watson <cjwatson@debian.org>
-Build-Depends: debhelper (>= 4.2)
+Build-Depends: debhelper (>= 7.3.10), dh-di
 Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/rescue
 
 Package: rescue-check
